<section id="header" class="fixed-top">
  <a class="im" href=""><img src="assets/images/RecomSup.png"  width="150" alt=""></a>
  <div class="colape">
      <ul id="navbar">
          <li hidden><a href="index.html" class="active">Home</a></li>
          <li><a class="dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-bs-toggle="dropdown" aria-expanded="false">
            Services
          </a>
          <ul class="dropdown-menu" aria-labelledby="dropdownMenuLink">
            <div class="row">
              <div class="col-12 col1">
                <li>
                  <div class="icon">
                    <i class="fad fa-play-circle fa-2x"></i>
                  </div>
                  <a class="" role="button" (click)=" recom1()">Content Recommendations
                    <p>
                      Offer relevant articles, music, videos or podcasts to each of your users
                    </p>
                  </a>
                </li>
                <li>
                  <div class="icon">
                    <i class="fad fa-tshirt fa-2x"></i>
                  </div>
                  <a class="" role="button" (click)=" recom2()">Product Recommendations
                    <p>
                      Show relevant products for customer at every step of their journey
                    </p>
                  </a>
                </li>
                <li>
                  <div class="icon">
                    <i class="fad fa-circle fa-2x"></i>
                  </div>
                  <a class="" href="#">Specialized Recommendations
                    <p>
                      Recommendation tailored for niche domain e.g real estate for gaming
                    </p>
                  </a>
                </li>
              </div>
            </div>
          </ul>
        </li>
          <li id="bg-ct">
            <a  class="dropdown-toggle" href="#" role="button" id="MenuLink" data-bs-toggle="dropdown" aria-expanded="false">Docs</a>
            <ul class="dropdown-menu" aria-labelledby="MenuLink">
              <div class="row">
                <div class="col-6 col1">
                  <li>
                    <div class="icon">
                      <i class="fad fa-bookmark fa-2x"></i>
                    </div>
<<<<<<< HEAD
                    <a class="" href="#">Documentation
=======
                    <a class="" href="https://recomsup-rest-api.herokuapp.com/recomsup-api/user-guide/">Documentation
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
                      <p>
                      All you need to know for integration
                      </p>
                    </a>
                  </li>
                  <li>
                    <div class="icon">
                      <i class="fad fa-code fa-2x"></i>
                    </div>
<<<<<<< HEAD
                    <a class="" href="#">API References
=======
                    <a class="" href="https://recomsup-rest-api.herokuapp.com/recomsup-api/user-guide/">API References
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
                      <p>
                       API endpoint overview and examples
                      </p>
                    </a>
                  </li>
                  <li>
                    <div class="icon">
                      <i class="fab fa-github fa-2x"></i>
                    </div>
                    <a class="" href="#">SDKs
                      <p>
                        Libaries for easy integration
                      </p>
                    </a>
                  </li>
                </div>
                <div class="col-6 col2">
                  <li>
                    <div class="icon">
                      <i class="fad fa-bars fa-2x"></i>
                    </div>
                    <a class="" href="#">Admin UI

                    </a>
                  </li>
                  <li>
                    <div class="icon">
                      <i class="fad fa-pennant fa-2x"></i>
                    </div>
                    <a href="#">Getting started

                    </a>
                  </li>
                  <li>
                    <div class="icon">
                      <i class="fad fa-star fa-2x"></i>
                    </div>
                    <a class="" href="#">Integration Tips
                    </a>
                  </li>
                  <li>
                    <div class="icon">
                      <i class="fad fa-book fa-2x"></i>
                    </div>
                    <a class="" href="#">Guide And Handbooks
                    </a>
                  </li>
                </div>
              </div>

            </ul>

          </li>
          <li><a role="button" >Contact Us</a></li>
          <li class="sign-in"><a href="#">Pricing</a></li>
          <li class="sign-in"><a href="/auth" target="_blank">Sign in</a></li>

      </ul>
      <div class="sign">
        <li><a role="button" (click)="pricing()">Pricing</a></li>
        <li class="sign2"><a href="/auth" target="_blank">Sign in</a></li>
        <li class="sign2"><a href="/auth" target="_blank">
          <button  class="btn btn-primary">Start Free</button>
        </a></li>

        <li class="nav-item">
          <a class="dropdown-toggle" id="languague" role="button"  data-bs-toggle="dropdown" aria-expanded="false">
            English

          </a>
          <ul class="dropdown-menu" aria-labelledby="language">
            <div class="row">
              <div class="col-12 col1">
                <li>
                  <a role="button">English
                    <img src="/assets/images/united-kingdom.png"  width="50" height="30" id="Engslish" (click)="language($event)">
                  </a>
                </li>
                <li>
                  <a role="button">
                    French
                    <img src="/assets/images/france.png"  width="50" height="30" id="French" (click)="language($event)">
                  </a>
                </li>
                <li>
                  <a hidden>
                    Arabic
                    <img src="/assets/images/france.png"  width="50" height="30" id="Arabic" (click)="language($event)">

                  </a>
                </li>
              </div>
            </div>

          </ul>

       </li>
      </div>
  </div>
  <div id="mobile">
    <i id="bar" class="fas fa-outdent"></i>
</div>
</section>

